
/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "11g-dl-LZn"; */
"11g-dl-LZn.title" = "Title";

/* Class = "NSButtonCell"; title = "Float shots"; ObjectID = "51A-e5-zxq"; */
"51A-e5-zxq.title" = "Float shots";

/* Class = "NSTokenFieldCell"; placeholderString = "Add Tags…"; ObjectID = "5TN-lU-Jml"; */
"5TN-lU-Jml.placeholderString" = "Add Tags…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "7Dv-xq-Htr"; */
"7Dv-xq-Htr.title" = "Cancel";

/* Class = "NSMenuItem"; title = "New Folder…"; ObjectID = "A8u-BG-9R9"; */
"A8u-BG-9R9.title" = "New Folder…";

/* Class = "NSTextFieldCell"; title = "Notes"; ObjectID = "Mzg-FU-pMw"; */
"Mzg-FU-pMw.title" = "Notes";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "fBv-Cj-cUp"; */
"fBv-Cj-cUp.title" = "Tags";

/* Class = "NSTextFieldCell"; title = "Sharing 10 items"; ObjectID = "lXv-x1-l0y"; */
"lXv-x1-l0y.title" = "Sharing 10 items";

/* Class = "NSTextFieldCell"; placeholderString = "Add Notes…"; ObjectID = "ni8-vg-1tE"; */
"ni8-vg-1tE.placeholderString" = "Add Notes…";

/* Class = "NSButtonCell"; title = "Add to folder"; ObjectID = "sZh-jc-YPo"; */
"sZh-jc-YPo.title" = "Add to folder";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Name…"; ObjectID = "whE-XG-mR6"; */
"whE-XG-mR6.placeholderString" = "Enter Title…";

/* Class = "NSTextFieldCell"; title = "ScreenFloat"; ObjectID = "x2g-Fg-MBx"; */
"x2g-Fg-MBx.title" = "ScreenFloat";

/* Class = "NSButtonCell"; title = "Share"; ObjectID = "xmW-dB-TqU"; */
"xmW-dB-TqU.title" = "Share";
